Reference record for OID 1.3.6.1.4.1.232.0.9007

Parent
1.3.6.1.4.1.232.0 (0)
Node code
9007
Node name
cpqSm2BatteryDisconnected
Numeric OID
1.3.6.1.4.1.232.0.9007
URN notation
urn:oid:1.3.6.1.4.1.232.0.9007
ASN.1 notation

{1 3 6 1 4 1 232 0 9007}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqSm2BatteryDisconnected(9007)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqSm2BatteryDisconnected(9007)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqSm2BatteryDisconnected(9007)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqSm2BatteryDisconnected(9007)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqSm2BatteryDisconnected(9007)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqSm2BatteryDisconnected(9007)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqSm2BatteryDisconnected(9007)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqSm2BatteryDisconnected(9007)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqSm2BatteryDisconnected(9007)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqSm2BatteryDisconnected(9007)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqSm2BatteryDisconnected(9007)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqSm2BatteryDisconnected(9007)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqSm2BatteryDisconnected(9007)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqSm2BatteryDisconnected(9007)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqSm2BatteryDisconnected(9007)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqSm2BatteryDisconnected(9007)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/9007
  • /ISO/Identified-Organization/6/1/4/1/232/0/9007
  • /ISO/3/6/1/4/1/232/0/9007
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqSm2BatteryDisconnected
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqSm2BatteryDisconnected
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqSm2BatteryDisconnected
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqSm2BatteryDisconnected
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqSm2BatteryDisconnected
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqSm2BatteryDisconnected
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqSm2BatteryDisconnected
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqSm2BatteryDisconnected
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqSm2BatteryDisconnected
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqSm2BatteryDisconnected
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqSm2BatteryDisconnected
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqSm2BatteryDisconnected
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqSm2BatteryDisconnected
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqSm2BatteryDisconnected
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqSm2BatteryDisconnected
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqSm2BatteryDisconnected
  • Additional combinations skipped.

Descriptions

cpqSm2BatteryDisconnected — Circitor, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

Remote Insight Battery Disconnected. The Remote Insight battery cable has been disconnected.

Source records

cpqSm2BatteryDisconnected

Status in source: unspecified.

Names: cpqSm2BatteryDisconnected

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqSm2BatteryDisconnected",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    "}",
    "DESCRIPTION",
    "\"Remote Insight Battery Disconnected. The Remote Insight battery cable has been disconnected.\"",
    "::=",
    "9007"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags"
      ]
    ],
    [
      "DESCRIPTION",
      "Remote Insight Battery Disconnected. The Remote Insight battery cable has been disconnected."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQSM2-MIB

    Published definition
    cpqSm2BatteryDisconnected TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags }
            DESCRIPTION
                "Remote Insight Battery Disconnected.
    
                The Remote Insight battery cable has been disconnected."
    
                  --#TYPE "Remote Insight Battery Disconnected"
                  --#SUMMARY "Remote Insight battery disconnected."
                  --#ARGUMENTS {}
                  --#SEVERITY CRITICAL
                  --#TIMEINDEX 99
                  --#STATE   DEGRADED
    
            ::= 9007
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSM2.MIB.txt
    Source location: CPQSM2-MIB::cpqSm2BatteryDisconnected.
    Source version and references

    Archived: 2026-10-19T00:22:07.813851+00:00.

  • Preserved mibdepot archive

    Module: CPQSM2-MIB

    Published definition
    cpqSm2BatteryDisconnected TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags }
            DESCRIPTION
                "Remote Insight Battery Disconnected.
    
                The Remote Insight battery cable has been disconnected."
    
                  --#TYPE "Remote Insight Battery Disconnected (9007)"
                  --#SUMMARY "Remote Insight battery disconnected."
                  --#ARGUMENTS {}
                  --#SEVERITY MAJOR
                  --#TIMEINDEX 99
                  --#STATE   DEGRADED
    
            ::= 9007
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSM2.MIB.txt
    Source location: CPQSM2-MIB::cpqSm2BatteryDisconnected.
    Source version and references

    Archived: 2026-10-19T00:22:08.791180+00:00.

  • Preserved mibdepot archive

    Module: CPQSM2-MIB

    Published definition
    cpqSm2BatteryDisconnected TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags }
            DESCRIPTION
                "Remote Insight Battery Disconnected.
    
                The Remote Insight battery cable has been disconnected."
    
                  --#TYPE "Remote Insight Battery Disconnected"
                  --#SUMMARY "Remote Insight battery disconnected."
                  --#ARGUMENTS {}
                  --#SEVERITY MAJOR
                  --#TIMEINDEX 99
                  --#STATE   DEGRADED
    
            ::= 9007
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSM21.MIB.txt
    Source location: CPQSM2-MIB::cpqSm2BatteryDisconnected.
    Source version and references

    Archived: 2026-10-19T00:22:08.791480+00:00.

  • Preserved circitor archive

    Module: CPQSM2-MIB

    Published definition
    cpqSm2BatteryDisconnected TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags }
            DESCRIPTION
                "Remote Insight Battery Disconnected.
    
                The Remote Insight battery cable has been disconnected."
    
                  --#TYPE "Remote Insight Battery Disconnected (9007)"
                  --#SUMMARY "Remote Insight battery disconnected."
                  --#ARGUMENTS {}
                  --#SEVERITY MAJOR
                  --#TIMEINDEX 99
                  --#STATE   DEGRADED
    
            ::= 9007
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSM2-MIB.mib
    Source location: CPQSM2-MIB::cpqSm2BatteryDisconnected.
    Source version and references

    Archived: 2026-10-19T00:22:16.800692+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQSM2-MIB

    Published definition
    cpqSm2BatteryDisconnected TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags }
            DESCRIPTION
                "Remote Insight Battery Disconnected.
    
                The Remote Insight battery cable has been disconnected."
    
                  --#TYPE "Remote Insight Battery Disconnected (9007)"
                  --#SUMMARY "Remote Insight battery disconnected."
                  --#ARGUMENTS {}
                  --#SEVERITY MAJOR
                  --#TIMEINDEX 99
                  --#STATE   DEGRADED
                  --#VARBINDSEVERITY 2
                  --#SIMPLE_SEVERITY MAJOR
                  --#HWSTATUS_CATEGORY NONE
                  
            ::= 9007
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoGUIDCanonical', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSINFO-MIB': ['cpqSiAssetTag', 'cpqSiProductName', 'cpqSiSysProductId', 'cpqSiSysSerialNum']}
    · Download CPQSM2-MIB

    Related source files and packages:


    Source location: CPQSM2-MIB::cpqSm2BatteryDisconnected.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.161279+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.18005 cpqNic2ConnectivityRestored00
1.3.6.1.4.1.232.0.18006 cpqNic2ConnectivityLost00
1.3.6.1.4.1.232.0.18007 cpqNic2RedundancyIncreased00
1.3.6.1.4.1.232.0.18008 cpqNic2RedundancyReduced00
1.3.6.1.4.1.232.0.18009 cpqNicVirusLikeActivityDetected00
1.3.6.1.4.1.232.0.18010 cpqNicVirusLikeActivityStopped00
1.3.6.1.4.1.232.0.18011 cpqNic3ConnectivityRestored00
1.3.6.1.4.1.232.0.18012 cpqNic3ConnectivityLost00
1.3.6.1.4.1.232.0.18013 cpqNic3RedundancyIncreased00
1.3.6.1.4.1.232.0.18014 cpqNic3RedundancyReduced00
1.3.6.1.4.1.232.0.18015 cpqNicAllLinksDown00
1.3.6.1.4.1.232.0.18016 cpqNicAllLinksDownRepaired00
1.3.6.1.4.1.232.0.18017 cpqNicFlexLomTrainingFailed00
1.3.6.1.4.1.232.0.19001 cpqOsCpuTimeDegraded00
1.3.6.1.4.1.232.0.19002 cpqOsCpuTimeFailed00
1.3.6.1.4.1.232.0.19003 cpqOsCacheCopyReadHitsDegraded00
1.3.6.1.4.1.232.0.19004 cpqOsCacheCopyReadHitsFailed00
1.3.6.1.4.1.232.0.19005 cpqOsPageFileUsageDegraded00
1.3.6.1.4.1.232.0.19006 cpqOsPageFileUsageFailed00
1.3.6.1.4.1.232.0.19007 cpqOsLogicalDiskBusyTimeDegraded00
1.3.6.1.4.1.232.0.19008 cpqOsLogicalDiskBusyTimeFailed00
1.3.6.1.4.1.232.0.22001 cpqRackNameChanged00
1.3.6.1.4.1.232.0.22002 cpqRackEnclosureNameChanged00
1.3.6.1.4.1.232.0.22003 cpqRackEnclosureRemoved00
1.3.6.1.4.1.232.0.22004 cpqRackEnclosureInserted00
1.3.6.1.4.1.232.0.22005 cpqRackEnclosureTempFailed00
1.3.6.1.4.1.232.0.22006 cpqRackEnclosureTempDegraded00
1.3.6.1.4.1.232.0.22007 cpqRackEnclosureTempOk00
1.3.6.1.4.1.232.0.22008 cpqRackEnclosureFanFailed00
1.3.6.1.4.1.232.0.22009 cpqRackEnclosureFanDegraded00
1.3.6.1.4.1.232.0.22010 cpqRackEnclosureFanOk00
1.3.6.1.4.1.232.0.22011 cpqRackEnclosureFanRemoved00
1.3.6.1.4.1.232.0.22012 cpqRackEnclosureFanInserted00
1.3.6.1.4.1.232.0.22013 cpqRackPowerSupplyFailed00
1.3.6.1.4.1.232.0.22014 cpqRackPowerSupplyDegraded00
1.3.6.1.4.1.232.0.22015 cpqRackPowerSupplyOk00
1.3.6.1.4.1.232.0.22016 cpqRackPowerSupplyRemoved00
1.3.6.1.4.1.232.0.22017 cpqRackPowerSupplyInserted00
1.3.6.1.4.1.232.0.22018 cpqRackPowerSubsystemNotRedundant00
1.3.6.1.4.1.232.0.22019 cpqRackPowerSubsystemLineVoltageProblem00
1.3.6.1.4.1.232.0.22020 cpqRackPowerSubsystemOverloadCondition00
1.3.6.1.4.1.232.0.22021 cpqRackPowerShedAutoShutdown00
1.3.6.1.4.1.232.0.22022 cpqRackServerPowerOnFailedNotRedundant00
1.3.6.1.4.1.232.0.22023 cpqRackServerPowerOnFailedNotEnoughPower00
1.3.6.1.4.1.232.0.22024 cpqRackServerPowerOnFailedEnclosureNotFound00
1.3.6.1.4.1.232.0.22025 cpqRackServerPowerOnFailedPowerChassisNotFound00
1.3.6.1.4.1.232.0.22026 cpqRackServerPowerOnManualOverride00
1.3.6.1.4.1.232.0.22027 cpqRackFuseOpen00
1.3.6.1.4.1.232.0.22028 cpqRackServerBladeRemoved00
1.3.6.1.4.1.232.0.22029 cpqRackServerBladeInserted00